
.TabelaPrincipal {
	BACKGROUND-COLOR: #ffffff;
	WIDTH: 100%;
}

.BarraTopo {
	BACKGROUND-COLOR: #d8d8d8;
	HEIGHT: 41px;
}

.BarraMenu {
	BACKGROUND-COLOR: #02296a;
	HEIGHT: 20px;
}

.BarraTituloSistema {
	BACKGROUND-COLOR: #003399;
	HEIGHT: 20px;
}

.BordaMenu {
	BACKGROUND-COLOR: #02296a;
}

.BarraTituloTela {
	BACKGROUND-COLOR: #efefef;
	HEIGHT: 20px;
}

.FundoCabecalho {
	BACKGROUND-COLOR: #ffffff;
}

.FundoConteudo {
	BACKGROUND-COLOR: #ffffff;
}

.FundoInverte {
	BACKGROUND-COLOR: #eeeeee;
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Verdana;
	HEIGHT: 16px;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
}

.FundoInvertePagamento {
    BACKGROUND-COLOR: #eeeeee;
    FONT-SIZE: 10px;
    FONT-FAMILY: Tahoma, Verdana;
    HEIGHT: 16px;
    border-color: #666666;
    border-style: solid;
    border-width: 1px;
}

.FundoInvertido {
	BACKGROUND-COLOR: #eeeeee;
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Verdana;
	HEIGHT: 16px;
}

.TituloSistema {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Tahoma, Verdana;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
}

.TituloTela {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Verdana;
	PADDING-LEFT: 5px;
	COLOR: #666666; 
	HEIGHT: 20px;
}

.TituloBloco {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma, Verdana;
	COLOR: #9297A2; 
	BACKGROUND-COLOR: #D1D8E6;
	HEIGHT: 20px;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
}

.NomeUsuario {
	PADDING-RIGHT: 5px;
	COLOR: #666666;
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Verdana;
}

.MensagemErro 
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana;
	COLOR: Red; 
}

.MensagemErroDCS
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana;

    color:black;
    width:400px;
    border-style:solid;
    border-width:1px;
    background-color:yellow;
    vertical-align: middle;
}

.ItemMenuSuperior {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	COLOR: #000000;
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma, Verdana;
	BACKGROUND-COLOR: #d8d8d8;
}

.ItemMenuSuperior_Selecionado {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	COLOR: #000000;
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma, Verdana;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #d8d8d8;
}

.ItemMenu {
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	COLOR: #ffffff;
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma, Verdana;
	BACKGROUND-COLOR: #02296a;
}

.ItemMenu_Selecionado
{
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	COLOR: #ffffff;
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma, Verdana;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #003399;
}

.TabelaItemMenu
{
	overflow: auto;
	POSITION: ABSOLUTE;
}

.TabelaScroll
{
	overflow: auto;
}

.DataHora {
	FONT-SIZE: 10px; 
	FONT-FAMILY: Tahoma, Verdana;
	COLOR: #ffffff; 
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
}

.LabelCabecalho {
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold;
	FONT-FAMILY: Tahoma, Verdana;
	COLOR: #666666;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
}

.Label {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Verdana;
	COLOR: #000000;
	HEIGHT: 16px;
}

.ConteudoCabecalho {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Verdana;
	COLOR: #666666;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
}

.Conteudo {
	COLOR: #000000; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Verdana;
	HEIGHT: 16px;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
}

.ConteudoPagamento {
    COLOR: #000000;
    FONT-SIZE: 10px;
    FONT-FAMILY: Tahoma, Verdana;
    HEIGHT: 16px;
    border-color: #666666;
    border-style: solid;
    border-width: 1px;
}

.ConteudoVermelho {
	COLOR: #FF0000; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Verdana;
	HEIGHT: 16px;
}

.ConteudoAzul {
	COLOR: #0000FF; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Verdana;
	HEIGHT: 16px;
}

.dados {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif
}

.BotaoImagem {
	MARGIN-LEFT: 3px;
}

.AbaSelecionada
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BACKGROUND-COLOR: #efefef;
	HEIGHT: 20px;
}

.AbaNaoSelecionada
{
	FONT-SIZE: 8pt; 
	COLOR: #666666;
	FONT-FAMILY: Verdana, arial, Helvetica, sans-serif;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BACKGROUND-COLOR: #d8d8d8;
	CURSOR: pointer;
}

.AbaNaoSelecionadaDesabilitada
{
	FONT-SIZE: 8pt; 
	COLOR: #999999; 
	FONT-FAMILY: Verdana, arial, Helvetica, sans-serif;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BACKGROUND-COLOR: #d8d8d8;
}

.AbaBranca
{
	BORDER-BOTTOM: #666666 1px solid;
}

.TabelaExternaAba
{
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BACKGROUND-COLOR: #efefef;
}

.TabelaInternaAba
{
	BORDER-TOp: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BACKGROUND-COLOR: #ffffff;
}

.Link {
	COLOR: #000000; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Verdana;
	HEIGHT: 16px;
	text-decoration:underline;
}

.LinkFuncao {
	COLOR: #02296a; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Verdana;
	HEIGHT: 16px;
	text-decoration:underline;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 3px;
	CURSOR: pointer;
}

.Comentario 
{
	background-color: #fffaed;
	BORDER-TOp: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
}

.MicroHelp {
	FONT-SIZE: 10px; 
	FONT-FAMILY: Tahoma, Verdana;
	BORDER-TOp: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BACKGROUND-COLOR: #ffffcc;
	overflow: auto;
	POSITION: ABSOLUTE;
}

.JanelaDialogo {
	BORDER-TOp: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BACKGROUND-COLOR: #ffffff;
	overflow: auto;
	POSITION: ABSOLUTE;
}

.CampoBuscar {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif;
	BORDER: solid 1px;
}

.BordaCinzaBottom
{
	border-bottom: solid 1px #666666;
}

.abaOff{
	BORDER-BOTTOM: #666666 1px solid; 
}
span.Nome {
	color:blue;
	display: inline; 
}

input[type=text].datepicker {
    width: 65px;
    font-family: Tahoma, Verdana;
    font-size: 11px;
}

input[type=text].horapicker {
    width: 50px;
    font-family: Tahoma, Verdana;
    font-size: 11px;
}
table {
    font-family: Tahoma, Verdana;
    font-size: 11px;
}

.tbHistorico {
    border: solid;
    border-color: black; 
    border-collapse: collapse; 
    border-width: 0.01em;
}